/*
Theme Name:     Theratio Child
Theme URI:      http://wpdemo.archiwp.com/theratio/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       theratio
*/

@import url("../theratio/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.paoc-popup-click.paoc-popup-simple_link.paoc-popup-link {
  font-size: 13px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 18px 41px;
  line-height: 1.42857143;
  display: inline-block;
  margin-bottom: 0;
  text-decoration: none;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  white-space: nowrap;
  vertical-align: middle;
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  text-align: center;
  background: #1a1a1a;
  cursor: pointer;
  border: 1px solid transparent;
  color: #fff;
  outline: none;
  position: relative;
}
.paoc-popup-click.paoc-popup-simple_link.paoc-popup-link:hover {  background: #fff; color: #1c1575;border: 1px solid #1c1575;}
input[type="radio"] {  box-sizing: border-box;
  padding: 0;
  visibility: hidden;
  display: none;
}
input[type="checkbox"] {
	visibility: visible;
}
.wpcf7-list-item label span {
	padding: 6px 10px;border: 1px solid #1c1575; cursor: pointer;
}
.wpcf7-list-item label input[type="radio"]:checked + span {
  color: #fff;background: #1c1575; border: 2px solid #1c1575;
}
.estimate-form {margin: 0px 0px;}
.estimate-form .row {margin: 40px 0;}
.estimate-form h2, .estimate-form h4 {padding: 0 0px 0 28px;}
.form-term {padding: 0px 28px 0;}
.wpcf7-form-control.wpcf7-acceptance.optional .wpcf7-list-item-label { border: none;}
.estimate-form p {padding: 0 28px 0;}
.wpcf7-list-item {margin: 0;}
.footer-sticky {
  position: fixed !important;bottom: 0;width: 100%;z-index: 999;
}
.footer-sticky .elementor-column.elementor-col-33 {
  width: 33%;
}


@media screen and (max-width: 767px) {
  .estimate-form .row {margin: 20px 0;}
  .estimate-form h2, .estimate-form h4 {padding: 0;line-height: 40px;font-size: 30px;}
  .wpcf7-list-item {display: inline-flex;}
  .estimate-form p {padding: 0 0 0;}
  .form-term {padding: 25px 0px 0;}
   label {height: 40px;}
}
@media screen and (max-width: 680px) {
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-61110df.mobile-left-logo.ot-flex-column-vertical {
  width: 50% !important;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-b46e93d.ot-flex-column-horizontal.mobile-right-icon {
  width: 50% !important;
}
.header-mobile .elementor.elementor-3777 .elementor-container.elementor-column-gap-no {padding: 20px;}
.elementor-3777 .elementor-element.elementor-element-3c407be .the-logo img {height: auto !important;}
.elementor-section.elementor-top-section.elementor-element.elementor-element-c3478c3.elementor-section-content-middle.footer-copy.elementor-section-boxed.elementor-section-height-default {
  padding: 30px 0 80px 0;text-align: center;
}
.footer-copy .elementor-widget-container {text-align: center;}
}

@media screen and (max-width: 480px) {
.header-mobile .elementor.elementor-3777 .elementor-container.elementor-column-gap-no {padding: 20px;}
.elementor-3777 .elementor-element.elementor-element-3c407be .the-logo img {height: auto !important;}
.header-mobile .elementor.elementor-3777 .elementor-container.elementor-column-gap-no {padding: 20px;}
.elementor-3777 .elementor-element.elementor-element-3c407be .the-logo img {height: auto !important;}
.elementor-section.elementor-top-section.elementor-element.elementor-element-c3478c3.elementor-section-content-middle.footer-copy.elementor-section-boxed.elementor-section-height-default {
  padding: 30px 0 80px 0;text-align: center;
}
}


.paoc-popup-click.paoc-popup-simple_link.paoc-popup-link, .wpcf7-form-control.has-spinner.wpcf7-submit {
  font-size: 13px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 18px 41px;
  line-height: 1.42857143;
  display: inline-block;
  margin-bottom: 0;
  text-decoration: none;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  white-space: nowrap;
  vertical-align: middle;
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  text-align: center;
  background: #1c1575;
  cursor: pointer;
  border: 1px solid transparent;
  color: #fff;
  outline: none;
  position: relative;
}
.paoc-popup-click.paoc-popup-simple_link.paoc-popup-link:hover, .wpcf7-form-control.has-spinner.wpcf7-submit:hover {  background: #fff; color: #1c1575;border: 1px solid #1c1575;}
.elementor-3518 .elementor-element.elementor-element-e5dbcd7 .main-navigation > ul > li > a::before {
  background-color: #1c1575 !important;
}
.elementor-3518 .elementor-element.elementor-element-e5dbcd7 .main-navigation ul > li > a, .elementor-3518 .elementor-element.elementor-element-e5dbcd7 .main-navigation ul > li.menu-item-has-children > a::after {
  color: #1c1575 !important;
}
.main-navigation ul ul {background-color: #1c1575;}
.elementor-3518 .elementor-element.elementor-element-e5dbcd7 .main-navigation ul ul a {color: #B6B6B6 !important;}
.elementor-3518 .elementor-element.elementor-element-e5dbcd7 .main-navigation ul ul a:hover {color: #ffffff !important;}
ul {list-style: none !important;}
.elementor-3518 .elementor-element.elementor-element-62078a0 .elementor-icon-list-icon {padding-top: 15px;}
.privacy-links ul {padding-left: 0;}
.privacy-links ul li {color: #fff;float: left;}
.privacy-links a { color: #fff;}